<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <connectionStrings>
    <add name="DefaultConnection" providerName="System.Data.SqlClient" connectionString="Server=192.168.0.2; Database=ClixzPlatForm_suchin;User Id=clixz; Password=mol@123;Min Pool Size=10; Max Pool Size=150;" />
    <!--<add name="DefaultConnection" providerName="System.Data.SqlClient" connectionString="Server=96.82.130.195; Database=ClixzPlatForm_suchin;User Id=sa; Password=EiFix$1786;Min Pool Size=10; Max Pool Size=150;" />-->
    <!--<add name="DefaultConnection" connectionString="Data Source=WS39\\SQLEXPRESS;Initial Catalog=ClixzPlatForm_suchin" providerName="System.Data.SqlClient" />-->
  </connectionStrings>

  <appSettings>

    <add key="SendEmail" value="true"/>
    <!--false-->

    <add key="lockMinute" value="60"/>
    <add key="AllowNoOfLoginTry" value="5"/>
    <add key="FromEmail" value="infixsofttech12901@gmail.com" />
    <!-- Host Name -->
    <add key="HostName" value="smtp.gmail.com" />
    <!-- Password -->
    <add key="Password" value="admin1029" />
    <!-- User Name -->
    <add key="UserName" value="infixsofttech1290@gmail.com" />
    <!-- for gmail we have default 587 port -->
    <add key="Port" value="587" />
    <add key="ClixzPlatform" value="http://localhost:9452" />
    <!-- for Aurumweb Link-->
    <add key="EnableSSL" value="true" />
    <add key="AdminMail" value="hiren@infixsofttech.com" />
    <add key="To" value="hiren@infixsofttech.com;suhas@infixsofttech.com" />

    <add key="CC" value="" />
  </appSettings>
</configuration>